{{spinnerStyle | json}}
<div class="container" #container>
    <app-card [container]="container"></app-card>
</div>
<img class="spinner" [ngStyle]="spinnerStyle" [hidden]="!spinner" src="assets/spinner.svg" />